---
search:
  tags:
    - Continuing education
    - POST
seo:
  description: >-
    Creates a new version for a continuing education program. Pass… Reference
    for the POST /continuing-education/{id}/versions endpoint in the Fuxam API
    v4.
sidebar:
  label: Create a continuing education program version
  badge: POST
title: Create a continuing education program version
type: openapi-operation
---
Creates a new version for a continuing education program. Pass `versionName` in the body (not `name`). Returns version summary fields — use GET /continuing-education/&#123;id&#125;/versions/&#123;versionId&#125; for nested cohorts. Scoped to your integration's institution via Basic Auth credentials.

`POST /continuing-education/{id}/versions`

**Request body** (`application/json`, required)

- `versionName` (string, required)
- `defaultStudyTime` (integer)
- `objective` (string)

Request body example:

```json
{
  "versionName": "string",
  "defaultStudyTime": 0,
  "objective": "string"
}
```

**Responses**

- `201` — Version created
- `400` — Bad Request
- `401` — Unauthorized
- `429` — Too Many Requests — 1000 requests per minute per institution. Includes \`X-RateLimit-Limit\`, \`X-RateLimit-Remaining\`, \`X-RateLimit-Reset\` (ISO-8601), and \`Retry-After\` (seconds).
- `500` — Internal Server Error

Response example, 201:

```json
{
  "data": {
    "id": "spv_001",
    "name": "2024 Intake",
    "institutionId": "inst_123",
    "studyProgramId": "sp_abc123",
    "isDefault": true,
    "statisticData": null
  },
  "meta": {
    "requestId": "req_abc123",
    "timestamp": "2026-06-26T00:00:00.000Z",
    "version": "v4"
  }
}
```
